## khelpcenter 25.08.1+p24.04+vstable+git20250926.0907

=== debian/changelog ===
khelpcenter (4:25.08.1+p24.04+vstable+git20250926.0907-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:07:18 +0000

khelpcenter (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 10:06:57 +0000
