## khelpcenter 25.08.2+p24.04+vstable+git20251019.0219

=== debian/changelog ===
khelpcenter (4:25.08.2+p24.04+vstable+git20251019.0219-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:19:30 +0000
