## khelpcenter 25.08.2+p24.04+vstable+git20251021.1051

=== debian/changelog ===
khelpcenter (4:25.08.2+p24.04+vstable+git20251021.1051-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:51:53 +0000
