## khelpcenter 25.08.2+p24.04+vunstable+git20251015.1319

=== debian/changelog ===
khelpcenter (4:25.08.2+p24.04+vunstable+git20251015.1319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:19:59 +0000
