## khelpcenter 25.08.2+p24.04+vunstable+git20251102.0232

=== debian/changelog ===
khelpcenter (4:25.08.2+p24.04+vunstable+git20251102.0232-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 02 Nov 2025 02:32:43 +0000
