=== plugins/Scrollkeeper/CMakeLists.txt ===
install( FILES .directory DESTINATION  ${KDE_INSTALL_DATADIR}/khelpcenter/plugins/Scrollkeeper )
