=== debian/changelog ===
khelpcenter (4:25.08.3+p24.04+vunstable+git20251106.1559-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 15:59:39 +0000

khelpcenter (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:34:18 +1000
