## khelpcenter 25.08.3+p24.04+vunstable+git20251123.1304

=== debian/changelog ===
khelpcenter (4:25.08.3+p24.04+vunstable+git20251123.1304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:04:28 +0000
