## khelpcenter 25.08.3+p24.04+vunstable+git20251201.0246

=== debian/changelog ===
khelpcenter (4:25.08.3+p24.04+vunstable+git20251201.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 02:46:39 +0000
