## khelpcenter 25.12.0+p24.04+vstable+git20251213.1023

=== debian/changelog ===
khelpcenter (4:25.12.0+p24.04+vstable+git20251213.1023-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 10:23:32 +0000
