## khelpcenter 25.12.0+p24.04+vstable+git20251226.0321

=== debian/changelog ===
khelpcenter (4:25.12.0+p24.04+vstable+git20251226.0321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:21:50 +0000
