## khelpcenter 25.12.1+p24.04+vstable+git20260126.1110

=== debian/changelog ===
khelpcenter (4:25.12.1+p24.04+vstable+git20260126.1110-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 11:10:16 +0000
