## khelpcenter 25.12.1+p24.04+vstable+git20260127.1029

=== debian/changelog ===
khelpcenter (4:25.12.1+p24.04+vstable+git20260127.1029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 10:29:51 +0000
