=== debian/changelog ===
khelpcenter (4:25.12.1+p24.04+vunstable+git20260127.0923-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 27 Jan 2026 09:23:06 +0000
