=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khelpcenter
 
 Package: khelpcenter
-Architecture: amd64 arm64 armhf
+Architecture: amd64 amd64v3 arm64 armhf
 Depends: kdoctools6,
          khelpcenter-data (>= ${source:Version}),
          ${misc:Depends},
